Date:	Tue, 21 Feb 1995 12:03:44 -1000
From:	dgomberg@ednet1.osl.or.gov (David Gomberg)
Message-Id: <199502212203.AA16545@ednet1.osl.or.gov>
Organization: Harvard University Office of Information Technology
Subject: RE: Proposals for International Fliers Federation



John Mitchell's helpful definition of "international" brings us back
to the central question of my earlier post: Does the IFF
hope to focus on worldwide issues, or primarily European ones?

Some of the concerns Jeremy raised were regional ones, and some
were global. MY concern is that forming another organization
(rather than working within the ones we have) may simply add
to to the confusion. Witness the continuing questions that
hang over the AKA and AKM circuits...

I read in another post that the current AKA rules committee
"clearly" has no competitive fliers as members. This confused me.
As I reported before, Bob Childs, Mike Simmons, Abel Ortega,
Darrin Skinner, and Sue Taft comprise five of the current nine
committee members. If they aren't competitors, well then, what
are they??

But that wasn't Jeremy's point. His concerns are real ones. I
just think we need to clarify them in order to determine where
each one can be best addressed.


--
David Gomberg/Cascade Kites               phone 503-996-3083
Box 113, Neotsu Oregon 97364 USA          fax   503-994-9692
      Call us for competitive prices on BIG "show" kites.
Flowforms, Giant Spinsocks, and the complete Peter Lynn catalog.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


